Error

two or more packages specified (debian gfortran-arm-linux-gnueabi)